<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pinktouch</title>
    <link rel="stylesheet" href="style.css"/>
</head>

<body>
    <nav class="menu">
        <input type="checkbox" class="menu-faketrigger" />

        <div class="menu-lines">
            <span></span>
            <span></span>
            <span></span>
        </div>
        <ul>
            <li><a href="">Home</a></li>
            <li><a href="">Ultimas materias</a></li>
            <li><a href="">Novidades</a></li>
            <li><a href="">Login</a></li>
        </ul>
    </nav>

    <main>
        <h1>Pinktouch</h1>
        <h5>UM BLOGUE VOLTADO ESPECIALMENTE PARA AMANATES DE BARBIE
          ATE QUEM NAO E FÃ VIRA UM</h5>
    </main>

</body>

</html>